# $EPIC: kill_others,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window kill_others

Description:
   This performs a WINDOW KILL on all of the other windows on the 
   screen (if the window is visible) or all the other hidden windows (if the
   window is hidden).  After this completes, the window will either be the 
   only visible window, or the only hidden window.

See Also:
   window(4) kill

History:
   This operation was already present in ircII2.1.5g.
